SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001136SiT!incidentspublic2010-03-12 16:372010-03-27 12:30
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001136: Mobile number doesn't show on incident details when telephone number blank
DescriptionMobile number doesn't show on incident details when telephone number is blank. Meaning that telephone number must be filled for mobile number to appear.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002654)
sancho78rus (reporter)
2010-03-12 20:18

i think that both phones must be shown.
and if phone number of contact is blank - phone number of sontact's site must be shown.
User avatar (0002655)
ivan (administrator)
2010-03-12 22:10

Good idea, ill look at that too
User avatar (0002656)
ivan (administrator)
2010-03-13 09:07

Fixed in svn 3.x branch r6219

Also fixed in Git 1c469197 for 4.0 with a new feature added to show site telephone number if no number is found for the contact.

- Issue History
Date Modified Username Field Change
2010-03-12 16:37 ivan New Issue
2010-03-12 20:18 sancho78rus Note Added: 0002654
2010-03-12 22:10 ivan Note Added: 0002655
2010-03-13 08:45 ivan Status new => assigned
2010-03-13 08:45 ivan Assigned To => ivan
2010-03-13 09:07 ivan Note Added: 0002656
2010-03-13 09:07 ivan Status assigned => resolved
2010-03-13 09:07 ivan Fixed in Version => Current SVN
2010-03-13 09:07 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker